Subject: HERBALGRAM

From: [email-masked] (mbishop)
Date: 5 Oct 1994 07:44:32 GMT

The non-profit organization American Botanical Council (ABC) is constantly
seeking ways to get out information on medicinal herbs. (See next append 
for details on ABC).  I am doing some volunteer work for them now... 

I need help from the internet experts to get all of the issues of 
HERBALGRAM and all of the HERBCLIP  on internet.  Is there anyone out 
there that can help me do this.  I am computer literate but do not know 
my way around internet. 

ABC would like to receive some money for the HERBALGRAM articles to at 
least cover the cost of getting them on line.  ABC would give the 
HERBCLIPS away with a request for a donation.

Would anyone like to volunteer advise and/or assistance?

--
                                Sincerely,

                                Mark Bishop
			       "On Earth as it is in Austin"